<form
    data-request="onSubmit"
>
    <div>
        <label>Name</label>
        <input type="text" name="name">
    </div>
    <div>
        <label>Email</label>
        <input type="email" name="email">
    </div>
    <div>
        <label>Message</label>
        <textarea name="message"></textarea>
    </div>

    <button type="submit">Submit</button>
</form>